.mobile-view-tab, .mobile-view-search {	display:none !important; }



/* for 1920px or less */
@media screen and (max-width: 2000px) {
.mobile-view-tab{display:none !important;}
.ls-slide .ls-l {
    left: 445px!important;
}
}


/* for 1600px or less */
@media screen and (max-width: 1650px) {

.ls-slide .ls-l {
    left: 278px !important;
}
}


/* for 1366px or less */
@media screen and (max-width: 1400px) {
.ls-slide .ls-l {
    left: 169px !important;
}
}

/* for 1280px or less */
@media screen and (max-width: 1365px) {
.ls-slide .ls-l {
    left: 125px !important;
}
.free-call.desktop-view{
	display:block !important;
}

.free-call.mobile-view{
	display:none !important;
}
body {
    margin: 0 !important;
}
}



@media screen and (max-width: 1159px) {
	
	.logo img {
    margin-top: 27px;
}

.container {
    width: 87%;
}
#sp1 {
    left: 70px !important;
    top: 66px !important;
}
#sp2 {
    left: 70px !important;
    top: 121px !important;
}
#layerslider_5 {
    height: 352.035px !important;
}
.ls-wp-fullwidth-container{
	height: 352px !important;
}
.post-entry div .av_one_fourth {
    margin-right: 20px !important;
    width: 206px;
}
.view-category a {
    padding: 12px 5px;
}
#footer div .av_one_fourth {
    width: 19%;
}

#top .widget_nav_menu li {
    height: auto;
}
#inner-banner {
    height: 392px !important;
}
.ls-bg.ls-preloaded{
	margin-top: -0.272px !important;
}
.ls-inner {
    height: 392px !important;
}
.ls-wp-fullwidth-container {
    height: 392px !important;
}
/*.post-entry div .av_one_fourth {
    margin-right: 20px !important;
    width: 207px;
}
.flex_column.av_one_fourth.first.avia-builder-el-2.el_before_av_one_fourth.avia-builder-el-first{
	margin-left: 0px !important;
}
.flex_column.av_one_fourth.avia-builder-el-8.el_after_av_one_fourth.el_before_av_one_full{
	   margin-right: 0px !important;
}*/
.textwidget h2 {
    font-size: 17px;
}

#footer .widgettitle {
    font-size: 14px;
}
/*.flex_column.av_one_fourth.first.el_before_av_one_fourth {
    margin-left: 24px;
}*/
}



/* for 980px or less */
@media screen and (max-width: 1023px) {
	body {
    margin: 0 !important;
}
inner-container{
	width:100%;
	
}
	.free-call.desktop-view{
	display:block !important;
}

.free-call.mobile-view{
	display:none !important;
}
#sp1 {
    left: 75px !important;
    top: 66px !important;
}
#sp2 {
    left: 75px !important;
    top: 121px !important;
}

.template-page.content.av-content-full.alpha.units {
    margin: 10px !important;
}
.responsive .av_one_fourth.first.el_before_av_one_fourth, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth, .responsive .av_one_half.first + .av_one_fourth.el_before_av_one_fourth, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_half, .responsive .avia-content-slider-inner .av_one_fourth.first{
	 clear: none;
	
}
.responsive .av_one_half.first + .av_one_fourth, .responsive .av_one_half.first + .av_one_fourth + .av_one_fourth, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_fourth + .av_one_fourth, .responsive .av_one_fourth.first + .av_one_fourth + .av_one_half {
    margin-top: 0 !important;
}
#footer div .av_one_fourth:first-child {
    margin-left: 10px;
    margin-right: 10px;
}
#footer div .av_one_fourth {
    width: 20%;
}
.noMobile.menu-item.menu-item-search-dropdown {
    margin-right: 14px;
}

.responsive .logo {
    float: left;
    position: relative;
    top: 32px;
}
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
    width: 93%;
}
#cont {
    margin-left: 36px !important;
    margin-top: 26px !important;
}
/*.flex_column.av_one_fourth.first.avia-builder-el-2.el_before_av_one_fourth.avia-builder-el-first {
 margin: 0 !important;
    width: 24% !important;
 margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-4.el_after_av_one_fourth.el_before_av_one_fourth {
 margin: 0 !important;
    width: 24% !important;
margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-6.el_after_av_one_fourth.el_before_av_one_fourth {
  margin: 0 !important;
    width: 24% !important;
margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-8.el_after_av_one_fourth.el_before_av_one_full {
    margin: 0 !important;
    width: 24% !important;
margin-left: 8px !important;
}
.post-entry div .av_one_fourth {
    margin-right: 0.5% !important;
}*/
.container .av-content-full.units {
    width: 98% !important;
}

/*.view-category a {
    padding: 12px 16px;
}
.flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth {
    margin: 0 8px !important;
    width: 23% !important;
}
.flex_column.av_one_fourth.first.el_before_av_one_fourth {
    width: 23% !important;
}*/

#socket {
    box-sizing: border-box;
    padding: 0 10px;
}
.ls-bg.ls-preloaded{
margin-top: 0px !important;
}
#layerslider_9{
 height: 362px !important;
}
.ls-wp-fullwidth-container {
 height:362px !important;
}
.ls-inner{
 height: 362px !important;
}
.container {
    width: 87%;
}
.responsive .logo {
    left: 10px !important;
}
}








/* for 768px or less */
@media screen and (max-width: 979px) {
.free-call.desktop-view {
    display: block !important;
    position: relative;
    top: 32px;
}

.responsive .logo {
    left: 10px !important;
}
.free-call.mobile-view{
	display:none !important;
}
#sp1 {
     left: 60px !important;
    top: 64px !important;
}

#sp2 {
    font-size: 13px !important;
 left: 60px !important;
    top: 113px !important;
}

.sub_menu {
    margin-top: -9px !important;
}

.responsive #top #wrap_all .container {
    max-width: 99%;
}
.responsive #top #wrap_all .container {

    width: 100%;
}

.free-call span {
    line-height: 0px;
    min-height: 0px !important;
}
#advanced_menu_toggle, #advanced_menu_hide {
    height: 40px;
    line-height: 40px;
    margin-top: -23px;
    top: 13%;
    width: 40px;

}

.responsive .logo {
    float: left;
    position: relative;
    top: -97px;
}
.logo img {
    width: 45% !important;
}
.page-id-15 .responsive #header_main .container {
   height: 0px; !important;
}
.page-id-15 #header_main .container {
       height: 0px; !important;
	line-height: none; !important;
}
#top .avia-layerslider .ls-nav-next {

    right: 0 !important;
	   background: none repeat scroll 0 0 transparent;
    color: #fff;
    display: block;
    font-size: 25px;
    height: 40px;
    line-height: 62px;
    margin: -25px 15px 0;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 50%;
    visibility: hidden;
    width: 40px;
    z-index: 10000;
}
#top .avia-layerslider .ls-nav-prev {
    background: none repeat scroll 0 0 transparent;
    color: #fff;
    display: block;
    font-size: 25px;
    height: 40px;
    left: 0;
    line-height: 62px;
    margin: -25px 15px 0;
    opacity: 0.5;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 50%;
    visibility: hidden;
    width: 40px;
    z-index: 10000;
}
#top .avia-layerslider .ls-nav-prev::before, #top .avia-layerslider .ls-nav-next::before {
    line-height: 39px;
}


#socket .copyright {
    float: left;
    height: 30px;
    text-align: center;
    width: 100%;
}



.responsive #socket .sub_menu_socket {
    text-align: center;
    width: 100%;
}
#header_main .container {
    height: 118px !important;
    line-height: 0 !important;
    min-height: 45px !important;
}

.responsive .logo {
    top: 22px;
}
.responsive .logo {
        display: block;
}

#header_main .container {
    height: 10px !important;
}

.container {
    height: auto !important;
}

.container {
    width: 87% !important;
}

.free-call {
    color: #5f6062;
    display: inline-table;
    float: right;
    font-size: 20px;
    font-weight: 700;
    height: auto;
    margin-right: 10px;
    min-height: 27px !important;
    position: relative;
    text-align: right;
    top: 21px;
}
.inner-container {
    min-height: 66px;
}
#socket .sub_menu_socket li {
    display: inline;
    float: none;
    line-height: 10px;
    padding: 0 6px;
}
.menu-item {
    font-size: 12px;
}
ul, ol {
	margin-top: 0;
    margin-bottom: 0;
}
body {
    margin: 0 !important;
}
#cont {
    margin-left: 8px !important;
    margin-top: 26px !important;
}

/*
.flex_column.av_one_fourth.first.avia-builder-el-2.el_before_av_one_fourth.avia-builder-el-first {
 margin: 0 !important;


    width: 23.5% !important;
 margin-left: 8px !important;
}

.flex_column.av_one_fourth.avia-builder-el-4.el_after_av_one_fourth.el_before_av_one_fourth {
 margin: 0 !important;
    width:  23.5% !important;
margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-6.el_after_av_one_fourth.el_before_av_one_fourth {
  margin: 0 !important;
    width:  23.5% !important;
margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-8.el_after_av_one_fourth.el_before_av_one_full {
    margin: 0 !important;
    width: 23.5% !important;
margin-left: 8px !important;
}
.view-category a {
    padding: 12px 72px;
}
.flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth {
    margin: 0 8px !important;
    width: 22% !important;
}
.flex_column.av_one_fourth.first.el_before_av_one_fourth {
    width: 22% !important;
}

.view-category a {
    padding: 12px 11px;
 background-position: 136px 52%;
}*/


.textwidget h2 {
    font-size: 15px;
}

#top .widget_nav_menu li {
    height: auto;
}

#top .avia-smallarrow-slider-heading > div {
    height: 30px;
}

#top .avia-smallarrow-slider-heading h3 {
    top: 4px;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows {
    top: 66px;
}
div .avia-layerslider .ls-fullwidth .ls-bottom-slidebuttons, div .avia-layerslider .ls-fullwidth div .avia-layerslider .ls-nav-start, div .avia-layerslider .ls-fullwidth .ls-nav-stop, div .avia-layerslider .ls-fullwidth .ls-nav-sides {
    top: -24px;
}


#footer .widgettitle {
    font-size: 13px;
}



}










/* for 640px or less */
@media screen and (max-width: 767px) {
	.free-call.desktop-view{
	display:none !important;
}

#mobile-advanced{
  min-height: 184px !important;
padding: 70px 0 5px !important
}

#advanced_menu_hide {
    top: 6px !important;
	 height: 35px;
    width: 33px;
}
.free-call.mobile-view {
    display: block !important;
    top: 32px;
}
#sp2 {
    font-size: 12px !important;
    left: 108px !important;
    line-height: 19px !important;
    top: 83px !important;
}
#sp1 {
    top: 37px !important;
	 left: 108px !important;
}

.responsive .logo {
    display: block;
    height: 38px !important;
    top: -5px;
}
.responsive #top #wrap_all .container {
    width: 96%;
}
.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
}
#footer .widget {
    margin: 0;
}

.textwidget h2 {
    font-size: 15px;
}
.textwidget {
    font-size: 12px;
}
.container .av-content-full.units {
    width: 97%;
}
#footer .widgettitle {
    font-size: 14px;
    letter-spacing: unset;
    line-height: 15px;
}

.responsive #socket .sub_menu_socket {
    margin: 0;
}

.free-call {
     margin-right: 40px;
    top: 20px;
}
#advanced_menu_toggle, #advanced_menu_hide {
    height: 33px;
    line-height: 30px;
    margin-top: 8px;
    top: 14%;
    width: 30px;
}
.responsive #socket .sub_menu_socket {
    display: table;
}
#socket .menu {
    margin:0px !important;
}
.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
    padding:0px;
	margin:0px;
}

.responsive #header_meta .sub_menu > ul > li {
    margin-top: 19px !important;
}


.view-category a {
    background-position: 116px 52%;
 font-size: 13px;
}
.avia_textblock h3 {
    line-height: 35px;
margin-top: 0 !important;
}
.hr-short {
    margin: 16px 0;
}

.avia_textblock {
    margin: 11px 0 15px;
}
.slide-entry-wrap.active-slide {
    display: flex;
    float: left;
}
.slide-entry {
    display: inline-block;
    float: left !important;
    width: 24% !important;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows {
    top: 56px;
 left: -10px;
}
.textwidget h2 {
    font-size: 14px;
}
#layerslider_9{
 height: 238px!important;
}
.ls-wp-fullwidth-container {
 height:238px!important;
}
.ls-inner{
 height: 238px!important;
}
.mobile-search.menu-item.menu-item-search-dropdown {
	display: block;
	height: 33px;
	line-height: 29px;
	margin-bottom: 33px !important;
}
.avia-search-tooltip.avia-tt {
	border: 1px solid #ccc !important;
	box-shadow: none !important;
	height: 107% !important;
	left: 263px !important;
	top: 3px !important;
}
.avia-arrow-wrap {
	display: none;
}
#top #s {
	box-shadow: none;
	margin: 0;
	padding: 7px 47px 6px 5px;
	position: relative;
	width: 100%;
	z-index: 1;
}
.avia-search-tooltip #searchform > div {
	height: 30px !important;
	margin: 1px;
}
#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
	font-size: 17px;
}
#top #searchsubmit, .ajax_load {
	border-radius: 0;
	height: 30px;
	line-height: 32px;
	margin: 0;
	min-width: 40px;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	z-index: 2;
}
/*#mobile-advanced .mobile-search > a::before {
    content: attr(data-av_icon) !important;
	font-size:20px;
}
#mobile-advanced .mobile-search > a:hover {
 background-color: #0072BB;
 color:#fff;
}
#mobile-advanced .mobile-search:hover {
 background-color: #0072BB;
 color:#fff;
}*/
.mobile-search .avia_hidden_link_text {
	display:block;
}
#mob-search {
background-attachment: scroll !important;
	background-clip: border-box !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("/wp-content/uploads/sites/2/2015/02/SEARCH1.png") !important;
	background-origin: padding-box !important;
	background-position:  0% 2% !important;
	background-repeat: no-repeat !important;
	background-size: auto auto !important;
	display: block;
	 height: 45px !important;
	line-height: 29px;
	margin-bottom: 33px !important;
}
#mob-search:hover {
background-attachment: scroll !important;
	background-clip: border-box !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("/wp-content/uploads/sites/2/2015/02/blue-search-hover.jpg") !important;
	background-origin: padding-box !important;
	background-position:  0% 2% !important;
	background-repeat: no-repeat !important;
	background-size: auto auto !important;
	display: block;
	 height: 45px !important;
	line-height: 29px;
	margin-bottom: 33px !important;
}


#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
	background-color: #0072bb;
	color: #ffffff;
}

#wrap_all > ul {
	min-height: auto !important;
	padding: 57px 0 0 !important;
}
#mobile-advanced li > a::before, .html_header_mobile_behavior #mobile-advanced span > a::before, #mobile-advanced .mega_menu_title::before {
	margin-left: -18px;
	top: 7px;
}
#mobile-advanced a, #mobile-advanced .mega_menu_title {
	padding: 8px 28px;
}

.avia-menu-text {
    font-size: 15px;
	text-transform:uppercase;
}

}










/* for 480px or less */
@media screen and (max-width: 639px) {
		.free-call.desktop-view{
	display:none !important;
}
.avia-content-slider-inner{
	   height: 55px !important;
}
.free-call.mobile-view{
	display:block !important;
}
#sp1 {
    left: 60px !important;
    top: -16px!important;
}

	.avia_textblock h3 {
    color: #444;
    font-size: 29px !important;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 34px;
    margin-top: 0;
}
#sp2 {
    font-size: 10px !important;
    left: 60px !important;
    line-height: 19px !important;
    top: 21px !important;
}

#sp1 {
    font-size: 14px !important;
}

#sp2 > h3 {
    font-size: 12px;
}

/*.view-category a {
    padding: 4px 11px;
  font-size: 11px;
 background-position: 87px 52%;
    background-size: 4% auto;
}
.flex_column.av_one_fourth.first.avia-builder-el-2.el_before_av_one_fourth.avia-builder-el-first {
 margin: 0 !important;
    width: 23% !important;
 margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-4.el_after_av_one_fourth.el_before_av_one_fourth {
 margin: 0 !important;
    width:  23% !important;
margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-6.el_after_av_one_fourth.el_before_av_one_fourth {
  margin: 0 !important;
    width:  23% !important;
margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-8.el_after_av_one_fourth.el_before_av_one_full {
    margin: 0 !important;
    width: 23% !important;
margin-left: 8px !important;
}
.container .av-content-full.units {
    right: 6px;
}*/


.avia_textblock h3 {
    font-size: 19px !important;
}

.avia_textblock p {
    font-size: 13px;
}

.avia_textblock {
    margin: 12px 0 1px;
}

.hr.hr-short.hr-center.avia-builder-el-12.el_after_av_textblock.el_before_av_textblock {
    display: none;
}
.hr-short {
    margin: 0;
}
.avia-button-wrap.avia-button-left {
    margin-top: 15px;
}
.new-special-heading > h3 {
    margin: 10px 0;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows {
  left: 2px;
    top: 59px;
}
.slide-entry {
    width: 25% !important;
}

#av_section_1 {
    padding-top: 0;
}
.textwidget h2 {
    font-size: 9px;
}

.widget_nav_menu a {
    font-size: 9px;
    line-height: 18px;
}

#footer .widgettitle {
    font-size: 9px;
}

.responsive .logo {
    height: 33px !important;
}
#layerslider_9{
    height: 133px !important;
}
#layerslider_9{
 height: 178px!important;
}
.ls-wp-fullwidth-container {
 height:178px!important;
}
.ls-inner{
 height: 197px!important;
}
#layerslider_5 {
    height: 200px !important;
}
.ls-wp-fullwidth-container{
	height: 200px !important;
}
.logo {
    width: 59% !important;
}
}










/* for 360px or less */
@media screen and (max-width: 479px) {
		.free-call.desktop-view{
	display:none !important;
}
.textwidget h2 {
    font-size: 19px;
}


/*.free-call.mobile-view {
    display: block !important;
    left: -19px;
    position: relative;
    top: 76px;
}*/

.free-call.mobile-view {
	display: block !important;
	left: auto;
	top: 76px;
	position: relative;
	margin: 0 auto;
	padding: 0;
	text-align: center;
	float: none;
	width: 100%;
}

.responsive .logo {
   display: table;
    left: 97px !important;
    top: -8px;
}
.inner-container {
    height: 88px !important;
}
#advanced_menu_toggle {
   right: 2px;
    top: 10%;
}
 #advanced_menu_hide {
    right: 10px;
    top: 10%;
}
.inner-container {
    height: 100px !important;
}
.free-call {
    left: -11px;
    margin-right: 40px;
    top: 66px;
}
.template-page.content.av-content-full.alpha.units {
    margin: 0px !important;
}

.avia_textblock h3 {
    font-size: 20px !important;
    line-height: 28px;
}
#sp1 {
  display:none;
}
#sp2 {
  display:none;
}
.avia_textblock {
    margin: 20px 0 6px;
}
.container .av-content-full.units {
    width: 100%;
}
.avia_textblock p {
    padding-bottom: 0;
}

.page-id-15 .avia_textblock > p {
    margin: 16px 0;
}

#socket .menu {
    font-size: 9px;
    margin: 0 !important;
    padding: 0 !important;
}
.copyright {
    font-size: 10px;
}

#footer .widgettitle {
    font-size: 13px;
}
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area {
    width: 100%;
}
#socket .menu {
    font-size: 13px;
    line-height: 26px;
}
.copyright {
    font-size: 13px;
}
.logo img {
  width: 38% !important;
}
/*
.flex_column.av_one_fourth.first.avia-builder-el-2.el_before_av_one_fourth.avia-builder-el-first {
 margin: 0 !important;
    width: 46.6% !important;
 margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-4.el_after_av_one_fourth.el_before_av_one_fourth {
 margin: 0 !important;
    width:  46.6% !important;
margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-6.el_after_av_one_fourth.el_before_av_one_fourth {
  margin: 0 !important;
    width:  46.6% !important;
margin-left: 8px !important;
}
.flex_column.av_one_fourth.avia-builder-el-8.el_after_av_one_fourth.el_before_av_one_full {
    margin: 0 !important;
    width: 46.6% !important;
margin-left: 8px !important;
}

.view-category a {
    background-position: 118px 52%;
    background-size: 3% auto;
}*/

.hr-inner {
    margin-bottom:10px;
margin-top:10px;
}

#top .avia-smallarrow-slider .avia-slideshow-arrows {
    top: 51px;
}

/*
.flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth {
    margin: 0 8px !important;
    width:96.3% !important;
}
.flex_column.av_one_fourth.first.el_before_av_one_fourth {
    width: 96.3% !important;
 margin: 0 8px !important;
}*/
#footer .flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth {
display:table;
}

#footer .flex_column.av_one_fourth.first.el_before_av_one_fourth{
  display:table;
}
.template-page.content.av-content-full.alpha.units {
    left: -1px;
}
.avia-slideshow-arrows a::before {
    font-size: 18px;
}
.prev-slide {
    left: -10px;
}
.next-slide {
    right: -8px !important;
}
#layerslider_9{
 height: 133px!important;
}
.ls-wp-fullwidth-container {
 height:133px!important;
}
.ls-inner{
 height: 133px!important;
}
.page-thumb {
    box-sizing: border-box;
    padding-right: 11px;
    text-align: center;
width: 100%!important;
}
#socket .menu {
    font-size: 9px;
}

#socket .copyright {
    font-size: 10px;
    height: 22px;
}
#socket .sub_menu_socket li {
    padding: 0 4px;
}
/*search */
#top #searchform > div {
    max-width: 202px;
    position: relative;
}

#mob-search {
    background: url("/wp-content/uploads/sites/2/2015/02/SEARCH1.png") no-repeat scroll  0% 2% rgba(0, 0, 0, 0) !important;
	 height: 45px !important;
}
#mob-search:hover {
	background-image: url("/wp-content/uploads/sites/2/2015/02/blue-search-hover.jpg")  no-repeat scroll  0% 2% rgba(0, 0, 0, 0) !important;
background-attachment: scroll !important;
	background-clip: border-box !important;
	background-color: rgba(0, 0, 0, 0) !important;
	
	background-origin: padding-box !important;
	background-position:  0% 2% !important;
	background-repeat: no-repeat !important;
	background-size: auto auto !important;
	display: block;
	 height: 45px !important;
	line-height: 29px;
	margin-bottom: 33px !important;
}
.avia-search-tooltip.avia-tt {
	   width: 57% !important;
	border: 1px solid #ccc !important;
	box-shadow: none !important;
	height: 107% !important;
	left: 263px !important;
	top: 11% !important;
}
#mobile-advanced li > a:hover, .html_header_mobile_behavior #mobile-advanced span:hover, .html_header_mobile_behavior #mobile-advanced span:hover a {
	background-color: #0072BB;
	color: #ffffff;
}
/*end */
.logo img {
    width: 55% !important;

}
.menu-item {
    font-size: 9px;
}
}










/* for 320px or less */
@media screen and (max-width: 359px) {
		.free-call.desktop-view{
	display:none !important;
}


.free-call.mobile-view {
    display: block !important;
    left: -9px;
    top: 63px;
}
	


.responsive .logo {
    display: block;
    height: 34px !important;
    left: 74px !important;
    top: -11px;
}
.free-call {
    font-size: 18px;
	top: 52px;
}
.inner-container {
    height: 84px !important;
}
#advanced_menu_toggle, #advanced_menu_hide {
    font-size: 20px;
    height: 27px;
    line-height: 25px;
    margin-top: 8px;
    right: 5px !important;
    width: 25px;
}

#socket .sub_menu_socket li {
    font-size: 12px;
}

#socket .copyright {
    font-size: 12px;
}
h4 {
    font-size: 14px;
}
.textwidget {
    font-size: 11px;
}

.textwidget h2 {
    font-size: 14px;
}
#cont {
    margin-left: 2px !important;
    margin-top: -19px !important;
}
.logo img {
    left: 10px;
    width: 47% !important;
}/*
.flex_column.av_one_fourth.first.avia-builder-el-2.el_before_av_one_fourth.avia-builder-el-first {
 left: 29px;
    margin: 0 0 0 8px !important;
    width: 78.6% !important;
}
.flex_column.av_one_fourth.avia-builder-el-4.el_after_av_one_fourth.el_before_av_one_fourth {
 left: 29px;
    margin: 0 0 0 8px !important;
    width: 78.6% !important;
}
.flex_column.av_one_fourth.avia-builder-el-6.el_after_av_one_fourth.el_before_av_one_fourth {
 left: 29px;
    margin: 0 0 0 8px !important;
    width: 78.6% !important;
}
.flex_column.av_one_fourth.avia-builder-el-8.el_after_av_one_fourth.el_before_av_one_full {
 left: 29px;
    margin: 0 0 0 8px !important;
    width: 78.6% !important;
}

.view-category a {
    background-position: 173px 52%;
    font-size: 16px;
    padding: 10px 11px;
}*/

.avia_textblock h3 {
    font-size: 19px !important;
}

.hr.hr-short.hr-center.avia-builder-el-12.el_after_av_textblock.el_before_av_textblock {
    display: none;
}
/*.slide-entry.flex_column.no_margin.post-entry.slide-entry-overview.slide-loop-4.slide-parity-even.av_one_fourth.real-thumbnail {
    width: 50% !important;
}
.slide-entry.flex_column.no_margin.post-entry.slide-entry-overview.slide-loop-3.slide-parity-odd.av_one_fourth.real-thumbnail {
    width: 50% !important;
}
.slide-entry.flex_column.no_margin.post-entry.slide-entry-overview.slide-loop-2.slide-parity-even.av_one_fourth.real-thumbnail {
    width: 50% !important;
}
.slide-entry.flex_column.no_margin.post-entry.slide-entry-overview.slide-loop-1.slide-parity-odd.av_one_fourth.first.real-thumbnail {
    width: 50% !important;
}
.slide-entry-wrap.active-slide {
    display: block;
}
*/
#footer .flex_column.av_one_fourth.first.el_before_av_one_fourth {
  display:table;
}
#top .avia-smallarrow-slider .avia-slideshow-arrows {
    top: 103px;
}
/*.flex_column.av_one_fourth.first.el_before_av_one_fourth {
    width: 96% !important;
}*/
.textwidget h2 {
    font-size: 21px;
}

#footer .widgettitle {
    font-size: 16px;
}

.widget_nav_menu a {
    font-size: 11px;
}
#layerslider_9{
 height: 121px!important;
}
.ls-wp-fullwidth-container {
 height:121px!important;
}
.ls-inner{
 height: 121px!important;
}
.flex_column.av_one_fourth.el_after_av_one_fourth.el_before_av_one_fourth {
    margin: 0 8px !important;
    width: 94.3% !important;
}

}
